Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# os_stropts.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/os_unistd.h"`

Include dependency graph for os_stropts.h:

This graph shows which files directly or indirectly include this file:

## Classes
struct | strbuf
## Defines
#define | SIOCGIFBRDADDR 0
#define | SIOCGIFADDR 0

## Detailed Description

STREAMS interface (STREAMS)

Id
  os_stropts.h,v 1.6 2006/01/04 08:29:46 jwillemsen Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.

## Define Documentation

#define SIOCGIFADDR 0

#define SIOCGIFBRDADDR 0